/* calendar */
table { border-collapse:collapse; border-spacing:0; }
.calHeader {margin-top:25px;}
.calHeader .dateWrap {margin-bottom:21px; text-align:center;}
.calHeader .dateWrap .btnPrev { margin-top:-6px;}
.calHeader .dateWrap .btnNext { margin-top:-6px;}
.calHeader .dateWrap .date {font-size:27px; font-weight:bold; color:#3e3e3e; line-height:37px; text-align:center; font-family:NGBold;}



.mnstCal{width:100%; height:32px; display:block; margin:20px auto; text-align:center;  padding:0;}
.mnstCal .Tit{display:inline-block; vertical-align:middle; line-height:32px; font-family:'notokr'; font-weight:600; color:#555; font-size:15px; letter-spacing:7px; text-transform: uppercase;}
.mnstCal span{ margin:5px 10px 5px 0; display:inline-block; vertical-align:middle; line-height:32px; font-family:'notokr'; font-weight:400; color:#666; font-size:13px;}
.CalSearch{ background:#454d5d; display: inline-block; padding:6.5px 24px; text-align:center; font-family:'notokr'; font-weight:400; color:#fff !important; font-size:13px; border:1px solid #454d5d; }
.CalSearch:hover{background:#8ab839; border:1px solid #8ab839}
.calHeadline {height:50px;line-height:50px; font-size:14px; font-family:NGNormal; border-top:1px solid #cbcbcb;}
.calHeadline .today {color:#eb7a38; vertical-align:top; *vertical-align:middle; }
.calSche {width:100%; display:inline-block; margin-top:5px; font-size:11px; color:#3e3e3e; line-height:14px; font-family:Dotum; }
.calSche a {color:#3e3e3e;}

/* 달력테이블 */
.calTable {width:100%; } 
.calTable {width:100%; border-collapse:separate; *border-collapse: collapse; table-layout:fixed;}
.calTable thead tr th {height:49px; font-weight:bold; color:#fff; text-align:center; vertical-align:middle; background:#0062a8;}
.calTable thead tr th:first-child {border-left:1px solid #0062a8;}
.calTable tbody tr td {position:relative; height:80px; padding:13px 15px 15px; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.calTable tbody tr td:first-child {border-left:1px solid #d9d9d9;}
.calTable tbody tr.even td {background:#fafafa;}
.calTable tbody tr td .date {position:absolute; top:7px; left:7px; font-weight:bold; font-size:11px; float:left;}
.calTable tbody tr td.sat .date, .calTable table tbody tr td.sat .date a {color:#006dba;}
.calTable tbody tr td.sun .date, .calTable table tbody tr td.sun .date a {color:#ed1c24;}
.calTable tbody tr td .add {display:block;  width:34px; height:14px;}


/*달력*/
.calendar_wrap{width:100%; display:table;}
.calendar_today{width:auto; height:100%; display:table-cell; vertical-align: middle;}
.calendar_today > dl{ display:Table;     width: 95%;    height: 321px;    text-align: center;    margin: 0;}
.calendar_today > dl > dd{display:table-cell; vertical-align:middle; border: 5px solid #ececec; padding: 10px;}
.calendar_today > dl > dd > h1{color:#333; font-family:'notokr'; letter-spacing:-2px; font-size:20px; font-weight:400;}
.calendar_today > dl > dd > span{margin:15px 0 30px 0;display:block; color:#333; font-family:'notokr'; letter-spacing:-1px; font-size:30px; font-weight:500;}
.calendar_today > dl > dd > p{    line-height: 22px; color:#333; font-family:'notokr'; letter-spacing:-1px; font-size:15px; font-weight:400;}
.calendar_today > dl > dd > p > b {font-weight:500;}
.calendar_table{width:350px; height:100%; display:table-cell;}
.calendar_table .month{ background:#272b3b; width:100%; height:50px; margin:0 auto; display:table;}
.calendar_table .month span{ display:table-cell; margin:0 auto; text-align:center; vertical-align:middle; font-family:'notokr'; color:#fff; font-size:15px; font-weight:400; letter-spacing:0px; }
.calendar_table .month a{ text-align: center; width:50px; display:table-cell; vertical-align:middle;}
.calendar_table .month img{ vertical-align:middle;}	
/*버튼*/
.cal_btn{ position:absolute; left:10px; top:70px; }
.cal_btn li{ float:left; }

table.calendar{ font-size:11px; color:#433400; width:100%; height:140px;}
table.calendar caption{ display:none;}
table.calendar thead th:first-child{border-left:0;}
table.calendar thead th{ font-family:'notokr'; font-size:13px; font-weight:400; letter-spacing:0px; border: 1px solid rgba(255,255,255,.3); border-right:0; border-top:0; background:#666; color:#fff; height:30px; }
table.calendar tbody tr{height:40px; }
table.calendar tbody td{ background-color:#f5f5f5; border:1px solid #fff; }
table.calendar tbody td a{font-family:'notokr'; font-size:14px; font-weight:400; color:#333;}
table.calendar thead th.day_sun{background:#ea4e5a; color:#fff;}
table.calendar thead th.day_sat{background:#5a82ca; color:#fff;}
.day_on{ position:relative; background:url('/images/calDate/cal_on.gif') no-repeat 50% 50%; color:#fff;}		
.day_on a:link{ display:block;}			
table.calendar tbody td.day_today {background-color:#d7d7d7; }
table.calendar tbody td:hover{background-color:#d7d7d7; cursor:pointer;}
.day_today a:link{color:#fff; display:block;}
.day_today a:visited{color:#fff;}

.selectBox select{outline:none; border: 1px solid #ddd; display:inline-block; vertical-align:top; padding-left:5px;  height:30px; font-family:'notokr'; font-size:12px; font-weight:400; color:#333; }
.selectBox select:first-child{margin-right:5px;}
.selectBox select:hover{cursor:pointer;}
.selectBox label{display:none;}
.selectBox article{margin:5px 0 5px 0;}
.selectBox article:first-child{width:120px; margin:5px 10px 5px 0;}
.selectBox article:nth-child(4){width:60px;}
.selectBox .selectHidden {  display: none;  visibility: hidden;  padding-right: 10px;}
.selectBox .select {  cursor: pointer;  display: inline-block; vertical-align: top;  position: relative;  font-size: 16px;  color: #fff;  width: 70px;  height: 30px;}

.selectBox .selectStyled{   position:absolute;top: 0;  right: 0;  bottom: 0;  left: 0; width:100%; height:28px; margin:0; padding:0; border:1px solid #dfdfdf; background:#f8f8f8; z-index:50;  -moz-transition: all 0.2s ease-in;  -o-transition: all 0.2s ease-in;  -webkit-transition: all 0.2s ease-in;  transition: all 0.2s ease-in;}
.selectBox .selectStyled.active{background:#fff;}
.selectBox .selectStyled p{height:28px; line-height:28px; font-size:15px; color:#464646; width:85%; padding-left:10px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:1; -webkit-box-orient:vertical; font-family:'notokr'; font-weight:400; letter-spacing:-1px; text-align:left;}
.selectBox .selectStyled a{height:28px; line-height:28px; font-size:15px; color:#464646; width:85%; padding-left:10px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:1; -webkit-box-orient:vertical; font-family:'notokr'; font-weight:400; letter-spacing:-1px; text-align:left;}
.selectBox .selectStyled.Page{background:#ececec;}
.selectBox .selectStyled:hover{background:#ececec;}
.selectBox .selectStyled:after{ content:''; display:inline-block; position:absolute; width:10px; height:6px; right:10px; top:44%; background:url(../img/controls.png) -212px 0px / auto no-repeat; }
.selectBox .selectStyled:after{ content:''; display:inline-block; position:absolute; width:10px; height:6px; right:10px; top:44%; background:url(../img/controls.png) -212px 0px / auto no-repeat; }
.selectBox .selectStyled.active:after{background:url(../img/controls.png) -224px 0px / auto no-repeat;}
.selectBox .selectOptions {display: none;  position: absolute;  top: 28px;  right: 0;  left: 0;  z-index: 51;  margin: 0;  padding: 0;  list-style: none;  background-color: #f2f2f2;   border:1px solid #dfdfdf;   border-top:0;}
.selectBox .selectOptions li{ text-align: left; font-family:'notokr'; font-weight:400; line-height: 20px; display:block; padding:6px 10px; font-size:14px; background:#fff; color:#464646; }
.selectBox .selectOptions li:hover{ color:#fff; background:#3a3a3a; }
.selectBox .selectOptions li[rel="hide"] { display: none; }
.selectBox .selectOptions a{ text-align: left; font-family:'notokr'; font-weight:400; line-height: 20px; display:block; padding:6px 10px; font-size:14px; background:#fff; color:#464646; }
.selectBox .selectOptions a:hover{ color:#fff; background:#3a3a3a; }
.selectBox .selectOptions a[rel="hide"] { display: none; }

.calendar_schedule{width:100%; display:Table;vertical-align:top;	text-align:right; margin:20px 0;}
.calendar_schedule table{width:100%; display:table; text-align:right; margin:0 auto;}
.calendar_schedule tbody{width:100%;}
.calendar_schedule tr{width:100%; display:Table;}
.calendar_schedule td{width:20%; display:table-cell; font-family:'notokr'; font-size:12px; font-weight:400; color:#333; letter-spacing:0px;}
.calendar_schedule td:first-child{width:40%;}
.schedule_table {
	border-collapse:collapse;
	width:100%;
	display:table;
	text-align:right;
	margin:0 auto;
	
}
.schedule_table th{width:100%; height:30px; display:table; }
.schedule_table th:first-child{width:40%;}
.schedule_table th {
	color:#666666;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	display:table-cell;
	width:20%;
	background: #ececec;
	font-family:'notokr'; font-size:13px; font-weight:400; color:#333;
	text-align:center; 
	letter-spacing:0px;
}
.schedule_table th strong{font-weight:400;}

.entr_tb {
border-collapse:collapse;
border-top:1px solid #d9d9d9;

width:720px;
}
.entr_tb th, .entr_tb td {
border-top:1px solid #d9d9d9;
padding:4px 0 4px 5px;
font-size:12px;
color:#666666;
}
.entr_tb th {
font-size:12px;
background-color:#f8f8f8;
font-weight:normal;
}
.entr_input {
border:1px solid #bec9d6;
padding:2px;
font-size:12px;
color:#666666;
}

@media screen and (max-width:800px){
.calendar_today{display:block; width:100%;}
.calendar_table{display:block; width:100%;}
.mnstCal{height:auto;}
.selectBox select{padding:0;}
.calendar_today{margin-bottom:20px;}
.calendar_today > dl{width:100%;}
}